/*! responsive-nav.js 1.0.39 by @viljamis */

@media screen and (max-width: 766px) {
  html.js .nav-collapse-0.opened{max-height:none !important}
  .main-nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style: none;
  }
  .main-nav ul li {
    width: 100%;
    display: block;
  }
  .js .main-nav ul {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    /*overflow: hidden;*/
    zoom: 1;
  }
}


.main-nav ul.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 766px) {

  .js .main-nav ul {
    position: relative;
  }
  .js .main-nav ul.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
